# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  album_id: 
  forum_user: 
  image: MyString
  title: MyString
  views: 1
  description: MyText

two:
  album_id: 
  forum_user: 
  image: MyString
  title: MyString
  views: 1
  description: MyText
